XFCE-THEME-MANAGER(1)

NOMBRE
xfce-theme-manager - Un administrador de temas para Xfce

SINOPSIS
xfce-theme-manager [opción.1] ... [opción.2]

DESCRIPCION
Este manual documenta brevemente xfce-theme-manager.
xfce-theme-manager es un administrador que permite la fácil configuración de temas, bordes de ventana, controles, iconos y cursores, etc, para Xfce.

OPERACION
Cuando xfce-theme-manager se inicia, el usuario puede hacer cualquiera de lo siguiente:
[Restablecer Tema]
Descarta todos los cambios.
[Personalizar Tema]
Ingresa un nombre de tema personalizado para guardar/borrar; también se puede borrar rápidamente un tema personalizado con control-click sobre la miniatura de un tema personalizado.
[Acerca de]
Créditos y cosas.
[Pestaña Avanzado]
[Reconstruir DB]
Reconstruir la base de datos.
[Xfce-Composite-Editor]
Ejecuta el editor de composición (si está instalado).
Disponible aquí:
http://keithhedger.hostingsiteforfree.com/zips/Xfce4-Composite-Editor.tar.gz
Necesita tener gtkdialog versión 0.8.x y BASH instalado para ejecutar el Editor de Composición.
[Ajustes de Fondo de Escritorio]
Ajustar Brillo/Saturación del fondo de pantalla.
[Orden de los Botones]
El orden de cerrar, maximizar, etc. (Algunos temas pueden ignorar esto).
[Posición del Título]
Ubicación del título de la ventana (algunos temas pueden ignorar esto).
[Selección de Fuentes]
Fuente de Barra de título/Aplicación.
[Tamaño del cursor]
Ajusta el tamaño del cursor si el tema lo permite, algunos temas no lo hacen.
[Opciones de Vista]
[Mostrar Temas del Sistema]
Muestra partes de tema instaladas globalmente.
[Mostrar Sólo Temas Personalizados]
Muestra sólo metatemas que usted haya creado, los metatemas generados automáticamente no son mostrados. [Temas]
Muestra metatemas instalados globalmente.
[Bordes de Ventana]
Muestra temas Xfwm4 instalados globalmente.
[Controles]
Muestra temas de controles Gtk instalados globalmente.
[Iconos]
Muestra temas de iconos instalados globalmente.
[Cursores]
Muestra temas de cursotes instalados globalmente.
[Fondos de pantalla]
Muestra fondos de pantalla instalados globalmente.
Las partes de temas instaladas localmente siempre se muestran, excepto por los meta temas si [Mostrar Sólo Temas Personalizados] está marcado.
Se puede eliminar rápidamente un tema personalizado presionando Control y haciendo click sobre la miniatura; sólo los temas personalizados que haya creado pueden borrarse, y sólo la entrada en la base de datos es borrada, nada se desintala de su sistema.
Para instalar un tema/gtk/icono/cursor/borde/fondo de pantalla, sólo arrastre y suelte el archivo (los fondos no debieran estar comprimidos) en cualquier parte de la ventana principal, y si es posible el tema, etc, será instalado en el lugar correcto; todas las instalaciones son locales. Los tipos soportados de archivo son: "*.tgz","*.gz","*.zip","*.tar","*.bz2"; los tipos de fondo soportados son: "*.jpg","*.png","*.bmp","*.gif", cualquier otro tendrá que instalarlo usted mismo.
Debe tener instalado unzip para arrastrar y soltar archivos.
Las miniaturas son almacenadas en ${HOME}/.config/XfceThemeManager.
La base de datos es actualizada automáticamente al arrastrar y soltar. Si usted instala y elimina muchos temas/iconos, etc, puede querer ejecutar Reconstruir DB de la pestaña Avanzado.
Metatemas son temas que contienen una carpeta gtk2 y una xfwm4 (controles y borde de ventana); si es un tema de Gnome puede haber también un archivo theme.index que además especifique el tema de iconos que usará.

COMMAND LINE OPTIONS
-v, --version
    Imprime información de la versión y sale.
-u, --update-db
    Actualiza la base de datos.
-r, --build-db
    Reconstruye la base de datos.
-n, --nogui
    No ejecuta la GUI.
-t, --theme=ARG
    Ajusta el metatema a ARG.
-c, --controls=ARG
    Ajusta el tema de controles a ARG.
-w, --wmborder=ARG
    Ajusta el tema de ventana a ARG.
-i, --icons=ARG
    Ajusta el tema de iconos a ARG.
-p, --cursors=ARG
    Ajusta el tema de cursor a ARG.
-b, --backdrop=ARG
    Ajusta el fondo de escritorio a ARG.
-m, --monitor
    Define el monitor para el fondo de pantalla (por defecto 0).
    -m puede ser usado múltiples veces en la línea de comando,
    el último valor es usado, esto te permite definir fondos de pantalla rápidamente.
-a, --panel=ARG
    Define cuál panel cambiar (por defecto es 1).
    -a puede ser usado múltiples veces en la línea de comando,
    el último valor es usado, esto te permite definir múltiples datos de paneles de una vez.
-z, --panel-size=ARG
    Ajusta el tamaño del panel a ARG
-y, --panel-style=ARG
    Ajusta el estilo del panel a ARG
-g, --panel-image=ARG
    Ajusta la ruta de imagen del panel a ARG
-d, --panel-alpha=ARG
    Ajusta el alfa del panel a ARG, rango 0-100
-o, --panel-colour=ARG
    Define el color del panel a ARG en formato hex, p.ej. ff00ff
    ARG DEBE ser ser exactamente de 6 caracteres hex.
-l, --list=ARG
    Lista de las entradas de la base de datos, donde ARG = cualquiera de "*Ctwcib".
    Donde 'C' imprime temas personalizados, 't' imprime temas, 'w' imprime bordes de pantalla, 'c' imprime controles, 'i' imprime iconos, y 'b' imprime fondos.
    Si el primer/único caracter es un '*', entonces todas las entradas son impresas.
-?, --help
    Imprime ayuda.
Opciones tcwipblvh? todas implican -n.

EJEMPLOS
Un número de scripts de ejemplo para el uso de línea de comandos puede ser encontrado en /PREFIX/share/Xfce-Theme-Manager/scripts. RandomGTK
Define un tema gtk al azar.
RandomWMBorder
Define un borde del gestor de ventana al azar.
RandomWallpaper
Define un fondo de pantalla al azar en todos los monitores.
RandomAll
Hace todo lo de arriba - ¡ATENCIÓN! ¡esto puede crear algunas combinaciones que hacen llorar!
SequentialGTK
Cada vez que se ejecuta el script se usa el próximo tema gtk en una lista ordenada.
SequentialWMBorder
Cada vez que se ejecuta el script se usa el próximo borde de gestor de ventana en una lista ordenada.
SequentialWallpaper
Cada vez que se ejecuta el script se usa el próximo fondo de pantalla de una lista.

AUTOR
Xfce-Theme-Manager xfce-theme-manager fue escrito por Keith Hedger Esta página de manual fue escrita por Eduardo Echeverria <echevemaster@gmail.com>, para el Proyecto Fedora (y puede ser usado por otros), arreglada por Keith Hedger, traducida por Pablo Morales Romero <pg.morales.romero@gmail.com> (Español), Martin F. Schumann. <mfs@mfs.name> (Alemán), Michał Olber <redakcja@osworld.pl> (polski), Moatib <moatib@ymail.com> (French).